@charset "utf-8";
/* CSS Document */

/* --------------------------------------------------------------------
/* 共通
-------------------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, fieldset, form, label, legend, b, u, i, center, dl, dt, dd, ol, ul, li, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	background: transparent;
	box-sizing: border-box;
}
body, table, input, textarea, select, option {
	/*font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;*/
	/*font-family: 'Noto Sans', 'Noto Sans CJK JP', 'Noto Sans CJK JP Subset', sans-serif;*/
	font-family: dnp-shuei-mgothic-std, sans-serif;
	font-style: normal;
	line-height: 1.7;
}
html, body {
	height: 100%;
	background-color: #fff;
	width:100%;
}
body {
	font-size: 16px;
	color: #333;
	min-width: 1280px;
}
ol, ul {
	list-style: none;
}
a {
  color: #333;
	text-decoration: none;
}
a img {
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
a:hover, a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}
.clearfix:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}
img {
  border: none;
  vertical-align: top;  
	max-width:100%; 
  image-rendering: -webkit-optimize-contrast;
}	
.inner {
	max-width: 1000px;
	width: 92%;
	margin: 0 auto;
}
.innerWrap {
	max-width: 1500px;
    width: 100%;
	margin: 0 auto;
}

.dokidoki img{   
    animation-name:dokidoki;	/* アニメーション名の指定 */
    animation-delay:0s;		/* アニメーションの開始時間指定 */
    animation-duration: 3s;	/* アニメーション動作時間の指定 */
    animation-timing-function: ease-in-out;
    /* アニメーションの動き（徐々に早く徐々に遅く）*/
    animation-iteration-count: infinite; /* アニメーションをループさせる */
}
 
@keyframes dokidoki {
    0% {	transform: translate(0, 0);}
	5% {	transform: translate(-5px, -0);}
	10% {	transform: translate(5px, 0);}
	15% {	transform: translate(-5px, -0);}
	20% {	transform: translate(5px, 0);}
	25% {	transform: translate(-5px, -0);}
	30% {	transform: translate(0, 0);}
	100% {	transform: translate(0, 0);}
}

#wrapper {}

.wrapContents { overflow: hidden;}

.sp {
  display: none;
}
.pc {
  display: block;
}
.grn {
	color: #4aa6ad;
}
.pink {
	color: #fa8589;
}
h2 {
	font-size: 36px;
	text-align: center;
}	
.induce_bg {
	background: url("../img/induce_bg.png") repeat;
	padding-top: 30px;padding-bottom: 30px;
	text-align: center;
}
.induce_bg img {
	width: 400px;
}	
.induce_bg .sub_txt {
    text-align: center;
    font-size: 12px;
    color: #5e3e31;
    margin-top: 20px;
}

/** PC **/
@media only screen and (min-width: 768px) {}

/** SP **/
@media only screen and (max-width: 767px) {
	
body {
	min-width: 100%;
}	
.pc {
	display: none;
}
.sp {
	display: block;
}
img {
	max-width:100%; 
}	
h2 {
	font-size: 8vmin;
	text-align: center;
}	
	
.induce_bg {
	background: url("../img/induce_bg.png") repeat-y;
	padding-top: 10vmin;padding-bottom: 10vmin;
	text-align: center;
}
.induce_bg img {
	width: 80%;
	margin: auto;
}	
.induce_bg .sub_txt {
    text-align: center;
    font-size: 3vmin;
    color: #5e3e31;
    margin-top: 3vmin;
}	
	
}

/* --------------------------------------------------------------------
/* header
-------------------------------------------------------------------- */

.headerArea {
	background: #fdede8;
}
.headerArea .__box .l_Area {
    background: #fff;
    padding: 10px;
    border-top-left-radius: 23px;
    border-top-right-radius: 23px;
}
.headerArea .__box {
    display: -ms-flexbox;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -ms-flex-pack: justify;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 10px 10px 0;
}
.headerArea .__box .nav ul {
	display: -ms-flexbox;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
}
.headerArea .__box .nav ul li {
	margin-right: 30px;
}
.headerArea .__box .nav ul li a {
}
.headerArea .__box .nav ul li:last-child {
	margin-right: 0px;
}

.headerArea .__box .navList {
    display: -ms-flexbox;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    font-family: freight-sans-pro, sans-serif;
    font-weight: 600;
    font-style: normal;
    font-size: 20px;
}
.headerArea .__box .navList li {
    padding: 0 10px;
}
.headerArea .__box .navList li a {}
.headerArea .__box .logo {
    max-width: 304px;
    margin: auto;
}
header #menulist {
  display: none;
}
header .button04 a {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto;
  padding: 5px 28px 10px 21px;
  width: 200px;
  color: #ffffff;
  font-size: 18px;
  background-color: #fa868a;
  font-weight: 700;
  border: 3px solid #fa868a;
  border-radius: 10px;
}

header .button04 a::after {
  content: '';
  width: 5px;
  height: 5px;
  border-top: 3px solid #ffffff;
  border-right: 3px solid #ffffff;
  transform: rotate(45deg);
}

header .button04 a:hover {
  /* color: #333333; */
  text-decoration: none;
  background-color: #ed5a5f;
  color: #fff;
}

header .button04 a:hover::after {
  border-top: 3px solid #ffffff;
  border-right: 3px solid #ffffff;
}
/** PC **/
@media only screen and (min-width: 768px) {}
/** SP **/
@media only screen and (max-width: 767px) {
.h_topArea {}
.h_topArea .txt {}  
	

.headerArea .__box {
    width: 94%;
    margin: auto;
    padding: 2vmin 0 0;
}
.headerArea .__box .navList {
    display: none;
}
.headerArea .__box .l_Area {
    background: #fff;
	padding: 3vmin;
	border-top-left-radius: 23px;
	border-top-right-radius: 23px;
}
.headerArea .__box .l_Area img {
	width: 60px;
	margin: auto;
}
  
header .menu {
	/* float: right; */
	/* z-index: 3; */
	/* position: absolute; */
	/* right: 3vmin; */
    text-align: center;
	margin-top: -2vmin;
}
header .menu i {
    font-size: 8vmin;
	font-weight: 600;
}
header .menu span {
	font-size: 2vmin;
    display: block;
    line-height: 0;
    text-align: center;
}	
header .menu i.fa-times {}	
header #menulist {
    display: none;
    position: absolute;
    z-index: 10;
    background-color: hwb(14deg 72% 0%);
    left: 0;
    right: 0;
    padding: 6vmin 6%;
}

header #menulist .listBox {
    /* width: 90%; */
    margin: auto;
}	
header #menulist .listBox .list {padding: 2vmin 0;}	
header #menulist .listBox .list .ttl {
    font-size: 5vmin;
}  
header #menulist .listBox .list a {
    color: #fff;
}
header #menulist .listBox .list a::after {}	
header #menulist .listBox .list a span {}
	
header #menulist .listBox .list .subList {}
header #menulist .listBox .list .subList li {
    padding: 1vmin 0;
}	
 
}
		
/* --------------------------------------------------------------------
/* MV
-------------------------------------------------------------------- */

.mvWrap .mv {
	text-align: center;
}
.mvWrap .induce {
    text-align: center;
    margin-top: -60px;
    margin-bottom: 100px;
}
.mvWrap .induce .sub_txt {
	text-align: center;
	font-size: 12px;
	color: #5e3e31;
	margin-top: 15px;
}

/** PC **/
@media only screen and (min-width: 768px) {}
/** SP **/
@media only screen and (max-width: 767px) {
	
.mvWrap { margin-bottom: 10vmin;}	
.mvWrap .induce {
	width: 70%;
	margin: auto;
	margin-top: -10vmin;
}
.mvWrap .induce .sub_txt {
	text-align: center;
	font-size: 3vmin;
	color: #5e3e31;
	margin-top: 3vmin;
}
}


/* --------------------------------------------------------------------
/* お客様の声
-------------------------------------------------------------------- */


.voiceWrap {
	background: url("../img/voice_bg_pc.png") no-repeat ;
	background-size: cover;
	padding-top: 100px;padding-bottom: 100px;
}
.voiceWrap .title_area {
	margin-bottom: 50px;
}
.voiceWrap .title_area .icon {
	text-align: center;
	display: block;
	margin-bottom: 10px;
}
.voiceWrap .voiceBox .box {
	background: #fff;
	border: 3px solid #5fbac1;
	padding: 20px;
	margin: 0 15px;
	height: 605px;
}


.voiceWrap .voiceBox .box .img {
	text-align: center;
	margin-bottom: 30px;
	margin-left: auto;
	margin-right: auto;
	width: 80%;
}
.voiceWrap .voiceBox .box .img img{
	text-align: center;
	width: 100%;
}
.voiceWrap .voiceBox .box .img {
	text-align: center;
	margin-bottom: 30px;
	margin-left: auto;
	margin-right: auto;
	width: 48%;
}
.voiceWrap .voiceBox .box .name {
	text-align: center;
	margin-bottom: 20px;
	font-size: 20px;
}
.voiceWrap .voiceBox .box .txt {
	font-weight: normal;
}
.voiceWrap .title_area .small {
	font-size: 30px;
}	
.voiceWrap .title_area .sub_txt {
	display: block;
	font-size: 16px;
	text-align: center;
	font-weight: normal;
}
.voiceWrap .slick-dots {
    bottom: -50px;
}
.voiceWrap .slick-dots li button {
    color: #fff;
}
.voiceWrap .slick-dots li button::before {
    font-size: 20px;
}
.voiceWrap .slick-dots li.slick-active button::before {
	color: #7cc9cf;
}
.voiceWrap .slick-prev {
	left: -15px;
	width: 45px;height: 45px;
	z-index: 10;
}
.voiceWrap .slick-next {
 	right: -15px;
	width: 45px;height: 45px;
	z-index: 10;
}
.voiceWrap .slick-next:before, .voiceWrap .slick-prev:before {
	content: none;
}


/** PC **/
@media only screen and (min-width: 768px) {}
/** SP **/
@media only screen and (max-width: 767px) {
	
.voiceWrap {
	padding-top: 10vmin;padding-bottom: 10vmin;
}	
	
.voiceWrap .title_area {
	margin-bottom: 5vmin;
}
.voiceWrap .title_area .icon {
	margin: auto;
	margin-bottom: 5vmin;
}
.voiceWrap .title_area .icon img {
	width: 30%;
}	
.voiceWrap .title_area .small {
	font-size: 5vmin;
}	
.voiceWrap .title_area .sub_txt {
	display: block;
	font-size: 3vmin;
	text-align: center;
	font-weight: normal;
}
.voiceWrap .voiceBox .box {
	margin: 0 15px;
}	
.voiceWrap .slick-arrow	{
	width: auto;
	height: 100%;
	z-index: 10;
}
.voiceWrap .slick-arrow::before {
	content: none;
}	
.voiceWrap .slick-prev {
	left: -15px;
}
.voiceWrap .slick-next {
 	right: -15px;
}	
.voiceWrap .slick-dots {
	bottom: -10vmin;
}
.voiceWrap .slick-dots li {
	margin: 0 15px;
}
.voiceWrap .slick-dots li button {
	color: #fff;
}
.voiceWrap .slick-dots li button::before	{
	font-size: 5vmin;
}
.voiceWrap .slick-dots li.slick-active button::before {
	color: #7cc9cf;
}	
	
	
}


/* --------------------------------------------------------------------
/* about
-------------------------------------------------------------------- */

.aboutWrap {
    background: url(../img/about_bg_pc.png) no-repeat;
    background-size: 100%;
    padding-top: 60px;
    background-position: bottom;
    height: 1395px;
    background-color: #b4e6fa;
}

@media screen and (max-width:1700px) and ( min-width:1600px) {
 .aboutWrap {
    height: 1310px;
}
}

@media screen and (max-width:1599px) and ( min-width:1500px) {
 .aboutWrap {
    height: 1260px;
}
}

@media screen and (max-width:1499px) and ( min-width:1400px) {
 .aboutWrap {
    height: 1210px;
}
}

@media screen and (max-width:1399px) and ( min-width:1300px) {
 .aboutWrap {
    height: 1160px;
}
}

@media screen and (max-width:1299px) and ( min-width:1200px) {
 .aboutWrap {
    height: 1140px;
}
}

@media screen and (max-width:1199px) and ( min-width:1100px) {
 .aboutWrap {
    height: 1160px;
}
}

@media screen and (max-width:1099px) and ( min-width:1000px) {
 .aboutWrap {
    height: 1130px;
}
}

@media screen and (max-width:999px) and ( min-width:900px) {
 .aboutWrap {
    height: 1145px;
}
}

@media screen and (max-width:899px) and ( min-width:800px) {
 .aboutWrap {
    height: 1145px;
}
}

@media screen and (max-width:799px) and ( min-width:769px) {
 .aboutWrap {
    height: 1130px;
}
}
.aboutWrap .txt {
	text-align: center;
	margin-bottom: 50px;
	line-height: 1.8;
	font-size: 18px;
}	
.aboutWrap .txt .bold {
	font-weight: bold;
	border-bottom: 3px solid #fff;	
}

.aboutWrap ul {
    background: rgb(255 255 255 / 70%);
    margin: auto;
    margin-bottom: 50px;
    padding: 15px;
    border-radius: 25px;
    width: 40%;
}	
.aboutWrap ul li {
	font-size: 18px;
}


/** PC **/
@media only screen and (min-width: 768px) {}
/** SP **/


@media only screen and (max-width: 767px) {
	
.aboutWrap .txt {
	text-align: center;
	margin-bottom: 5vmin;
	line-height: 1.8;
	font-size: 3.5vmin;
}	
	.aboutWrap h2 .sp .small{
		font-size: 5vmin;	
	}
.aboutWrap .txt .bold {
	font-weight: bold;
	border-bottom: 3px solid #fff;	
}	
.aboutWrap ul {
	background: rgb(255 255 255 / 70%);
	margin-bottom: 5vmin;
	padding: 5vmin;
	border-radius: 25px;
	width: auto;
}	
.aboutWrap ul li {
	font-size: 4vmin;
}		
	
}


@media only screen and (min-width: 641px) and  (max-width: 767px) {
	
.aboutWrap {
    background: url(../img/about_bg.png) no-repeat;
    height: 185vmin;
    padding-top: 10vmin;
    padding-bottom: 10vmin;
    background-position: center;
}	
	
	
}


@media only screen and (max-width: 640px) {
	
.aboutWrap {
    background: url(../img/about_bg.png) no-repeat;
    background-size: cover;
    height: 100vh;
    padding-top: 10vmin;padding-bottom: 10vmin;
}	
	
	
}


/* --------------------------------------------------------------------
/* recommend
-------------------------------------------------------------------- */

.recommendWrap {
	background: #fffaf9;
	padding-top: 80px;padding-bottom: 30px;
}
.recommendWrap .title_area {
	margin-bottom: 80px;
}
.recommendWrap .title_area .icon {
    text-align: center;
    display: block;
    margin-bottom: 10px;
}
.recommendWrap .title_area .icon img {
}
.recommendWrap .title_area .small {
	font-size: 30px;
}
.recommendWrap .__box {
	background: #fff;
	padding: 30px;
	border-radius: 35px;
	position: relative;
	width: 85%;
	margin: auto;
}
.recommendWrap .__box ul li {
    margin-bottom: 15px;
    text-indent: -15px;
    padding-left: 5px;
    font-size: 20px;
}	
.recommendWrap .__box ul li:last-child {
	margin-bottom: 0;
}	
.recommendWrap .__box::before {
	content: "";
	background: url("../img/recommend_ph02.png") no-repeat;
	background-size: contain;
	width: 99px;
	height: 65px;
	position: absolute;
	top: -45px;
	left: 0;
}	
.recommendWrap .__box::after {
	content: "";
	background: url("../img/recommend_ph03.png") no-repeat;
	background-size: contain;
	width: 176px;
	height: 142px;
	position: absolute;
	bottom: -57px;
	right: 0;
}	
.recommendWrap .__box ul li .pink {
    color: #f7777c;
	border-bottom: 3px solid #fffed7;
}	
	


/** PC **/
@media only screen and (min-width: 768px) {}
/** SP **/


@media only screen and (max-width: 767px) {
	
.recommendWrap {
	background: #fffaf9;
	padding-top: 10vmin;padding-bottom: 3vmin;
}
.recommendWrap .title_area {
	margin-bottom: 10vmin;
}
.recommendWrap .title_area .icon {
	margin: auto;
	margin-bottom: 5vmin;
}
.recommendWrap .title_area .icon img {
	width: 30%;
}	
.recommendWrap .title_area .small {
	font-size: 5vmin;
}	
.recommendWrap .__box {
	background: #fff;
	padding: 8vmin;
	border-radius: 35px;
	position: relative;
	width: auto;
}
.recommendWrap .__box ul li {
    margin-bottom: 3vmin;
    text-indent: -15px;
    padding-left: 5px;
    font-size: 3.5vmin;
}	
.recommendWrap .__box ul li:last-child {
	margin-bottom: 0;
}	
.recommendWrap .__box::before {
	content: "";
	background: url("../img/recommend_ph02.png") no-repeat;
	background-size: contain;
	width: 49px;height: 30px;
	position: absolute;
    top: -3vmin;left: 0;
}	
.recommendWrap .__box::after {
	content: "";
	background: url("../img/recommend_ph03.png") no-repeat;
	background-size: contain;
	width: 90px;height: 70px;
	position: absolute;
    bottom: -10vmin;right: 0;
}	
.recommendWrap .__box ul li .pink {
    color: #f7777c;
	border-bottom: 3px solid #fffed7;
}	
	
	
}


/* --------------------------------------------------------------------
/* 2022年の円安で加速した資産形成の重要性
-------------------------------------------------------------------- */

.assetsWrap {
	border-top: 20px solid #fff67c;
	border-bottom: 20px solid #5fbac1;
	background: url("../img/assets_ph06.png") no-repeat;
	background-size: auto;
	background-position: right top;
	position: relative;
}
.assetsWrap::before {
	content: "";
	background: url("../img/assets_ph07.png") no-repeat;
	position: absolute;
	width: 279px;
	height: 426px;
	left: 0;top: 500px;
	z-index: -9999;
}
.assetsWrap::after {
	content: "";
	background: url("../img/assets_ph08.png") no-repeat;
	position: absolute;
	width: 250px;
	height: 368px;
	right: 0;bottom: 0;
	z-index: -9999;
}
.assetsWrap .title_area {
	background: #fff67c;
	border-bottom-left-radius: 20px;border-bottom-right-radius: 20px;
	width: 90%;
	margin: auto;
	padding: 20px;
}

.assetsWrap .title_area .icon {
    text-align: center;
    display: block;
    margin-bottom: 50px;
}
.assetsWrap .title_area h2 .sub {
	display: block;
	font-size: 35px;
}
.assetsWrap .title_area h2 .small {
	font-size: 30px;
}	
.assetsWrap .title_area .icon {
    margin: auto;
    margin-bottom: 20px;
}	
.assetsWrap .txt_box {
	background: #fff;
	padding: 30px;
	border-radius: 20px;
}	
.assetsWrap .txt_box01 {
    border: 5px solid #fff67c;
    margin: auto;
    margin-bottom: 50px;
    position: relative;
    width: 70%;
    margin-top: -30px;
    z-index: -1;
    padding-top: 50px;
}
.assetsWrap .txt_box02 {
	background: none;
	padding: 0;
	margin-bottom: 50px;
	position: relative;
}	
.assetsWrap .txt_box02 .img { text-align: center;}	
.assetsWrap .txt_box03 {
	border: 5px solid #5fbac1;
	border-radius: 0;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	position: relative;
	width: 70%;
    margin: auto;
}	
.assetsWrap .txt_box .line {
	border-bottom: 3px solid #fff67c;
}	



/** PC **/
@media only screen and (min-width: 768px) {}
/** SP **/


@media only screen and (max-width: 767px) {
	
.assetsWrap {
    border-top: 20px solid #fff67c;
    border-bottom: 20px solid #5fbac1;
    background-size: auto;
    background-position: right top;
}
.assetsWrap::before {
    content: "";
    background: url(../img/assets_ph07.png) no-repeat;
    position: absolute;
    background-size: cover;
    width: 120px;
    height: 250px;
    left: 0;
    top: 125vmin;
}
.assetsWrap::after {
    content: "";
    background: url(../img/assets_ph08.png) no-repeat;
    position: absolute;
    width: 130px;
    height: 229px;
    right: 0;
    bottom: 0;
    z-index: -9999;
}	
.assetsWrap .title_area {
	background: #fff67c;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	width: 90%;
	margin: auto;
	padding: 5vmin;
	margin-bottom: 7vmin;
}	
.assetsWrap .title_area h2 .sub {
	display: block;
	font-size: 6vmin;
}
.assetsWrap .title_area h2 .small {
	font-size: 4vmin;
}	
.assetsWrap .title_area .icon {
    margin: auto;
    margin-bottom: 3vmin;
}	
.assetsWrap .title_area .icon img {
    
}	
.assetsWrap .txt_box {
	background: #fff;
	padding: 7vmin;
	border-radius: 20px;
}	
.assetsWrap .txt_box01 {
    border: 5px solid #fff67c;
    margin-bottom: 5vmin;
    position: relative;
    width: auto;
    padding-top: 7vmin;
    z-index: auto;
}	
.assetsWrap .txt_box02 {
	background: none;
	padding: 0;
	margin-bottom: 5vmin;
	position: relative;
}	
.assetsWrap .txt_box02 .img { text-align: center;}	
.assetsWrap .txt_box03 {
	border: 5px solid #5fbac1;
	border-radius: 0;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	position: relative;
	width: auto;
}	
.assetsWrap .txt_box .line {
	border-bottom: 3px solid #fff67c;
}	
	
}


/* --------------------------------------------------------------------
/* 選ばれる理由
-------------------------------------------------------------------- */

.reasonWrap {
	background: url("../img/reason_bg_pc.png") repeat;
	background-size: cover;
	padding-top: 100px;padding-bottom: 50px;
}
.reasonWrap .title_area {
	margin-bottom: 100px;
}	
.reasonWrap .title_area h2 .small {
	font-size: 30px;
}	
.reasonWrap .title_area .icon {
    text-align: center;
    display: block;
    margin-bottom: 10px;
}
.reasonWrap .__box {
	background: #fff;
	padding: 15px;
}	
.reasonWrap .__box .ttl_icon {
	text-align: center;
	margin-bottom: 30px;
	margin-top: -70px;
}	
.reasonWrap .__box .img	{
	width: 70%;
	margin: auto;
	text-align: center;
	margin-bottom: 30px;
}
.reasonWrap .__box .ttl	{
	text-align: center;
	margin-bottom: 20px;
	font-weight: bold;
	font-size: 18px;
	min-height: 65px;
}
.reasonWrap .flex_box {
	display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
}
.reasonWrap .flex_box .__box {
	width: 31.333%;
	margin-right: 30px;
	max-height: 730px;
	margin-bottom: 0;
}
.reasonWrap .flex_box .__box:last-child {
	margin-right: 0px;
}


/** PC **/
@media only screen and (min-width: 768px) {}
/** SP **/


@media only screen and (max-width: 767px) {
	

.reasonWrap {
	background: url("../img/reason_bg.png") no-repeat;
	background-size: cover;
	padding-top: 10vmin;padding-bottom: 5vmin;
}	
.reasonWrap .title_area {
	margin-bottom: 20vmin;
}	
.reasonWrap .title_area h2 .small {
	font-size: 5vmin;
}	
.reasonWrap .title_area .icon {
    margin: auto;
    margin-bottom: 3vmin;
}	
.reasonWrap .__box {
	background: #fff;
	padding: 5vmin;
	margin-right: 0;
	margin-bottom: 20vmin;
	width: 100%;
}
.reasonWrap .__box:last-child { margin-bottom: 0;}	
.reasonWrap .__box .ttl_icon {
	text-align: center;
	margin-bottom: 5vmin;
	margin-top: -17vmin;
}	
.reasonWrap .__box .img	{
	text-align: center;
	margin-bottom: 5vmin;
}
.reasonWrap .__box .ttl	{
	text-align: center;
	margin-bottom: 5vmin;
	font-size: 5vmin;
	min-height: inherit;
}
.reasonWrap .flex_box .__box {
	width: 100%;
	margin-right: 0px;
	max-height: inherit;
	margin-bottom: 20vmin;
}	
	
	
}


/* --------------------------------------------------------------------
/* 本セミナーで学べること
-------------------------------------------------------------------- */


.learnWrap {
	background: #fffaf9;
	padding-top: 50px;
	padding-bottom: 50px;
}	
.learnWrap .title_area .icon {
    text-align: center;
    display: block;
    margin-bottom: 10px;
}
.learnWrap .title_area {
	margin-bottom: 30px;
}
.learnWrap .title_area h2 .small {
	font-size: 30px;
}	
.learnWrap .__box .img	{
	text-align: center;
}
.learnWrap .__box ul {
	display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	-webkit-box-pack:center;
    -webkit-justify-content:center;
    -ms-flex-pack:center;
    justify-content:center;
	width: 70%;
	margin: auto;
	margin-bottom: 30px;
}
.learnWrap .__box ul li {
	width: 31.333%;
	margin-bottom: 30px; margin-right: 20px;
}	
.learnWrap .__box ul li:nth-child(3) {
	margin-right: 0;
}
.learnWrap .__box ul li:last-child {
	margin-right: 0;
}		



/** PC **/
@media only screen and (min-width: 768px) {}
/** SP **/


@media only screen and (max-width: 767px) {
	

.learnWrap {
	background: #fffaf9;
	padding-top: 10vmin;padding-bottom: 15vmin;
}	
.learnWrap .title_area {
	margin-bottom: 10vmin;
}	
.learnWrap .title_area h2 .small {
	font-size: 5vmin;
}	
.learnWrap .title_area .icon {
    margin: auto;
    margin-bottom: 3vmin;
}		
.learnWrap .__box .img	{
	text-align: center;
}
.learnWrap .__box ul {
	display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	width: auto;
	margin-bottom: 3vmin;
}
.learnWrap .__box ul li {
	width: 48%;
	margin-right: 3vmin;
	margin-bottom: 3vmin;
}	
.learnWrap .__box ul li:nth-of-type(2n) {
	margin-right: 0vmin;
}	
.learnWrap .__box ul li:nth-child(3) {
    margin-right: 3vmin;
}	
.learnWrap .__box .img {
	width: 70%;
	margin: auto;
}
	
	
}


/* --------------------------------------------------------------------
/* 講師紹介
-------------------------------------------------------------------- */
.instructorWrap {
	background: #89d4d1;
	padding-top: 30px;padding-bottom:  30px;
}	
.instructorWrap .title_area .icon {
    text-align: center;
    display: block;
    margin-bottom: 50px;
}
.instructorWrap .__box {
	background: #fff;
	padding: 15px;
}
.instructorWrap .__box .in_box {
	border: 3px solid #89d4d1;
	padding: 50px 20px;
}
.instructorWrap .title_area {
	margin-bottom: 50px;
}	
.instructorWrap .title_area h2 {
	margin-bottom: 30px;
}	
.instructorWrap .title_area .icon {
    margin: auto;
    margin-bottom: 10px;
	line-height: 0;
}	
.instructorWrap .img {
	width: 50%;
	margin: auto;
	text-align: center;
	margin-bottom: 30px;
}	
.instructorWrap .name_area {
	text-align: center;
	margin-bottom: 30px;
	font-size: 20px;
}
.instructorWrap .name_area span {
	font-size: 30px;
}	
.instructorWrap .profile {
    text-align: center;
    background: #89d4d1;
    color: #fff;
    width: 200px;
    margin: auto;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 20px;
    position: relative;
    margin-bottom: 30px;
}
.instructorWrap .profile::before {
	content: "";
	border-top: 1px solid #89d4d1;
	position: absolute;
	top: 50%; left: -50px;
	width: 80px;
	margin: auto;
}
.instructorWrap .profile::after {
	content: "";
	border-top: 1px solid #89d4d1;
	position: absolute;
	top: 50%; right: -50px;
	width: 80px;
	margin: auto;
}		

.instructorWrap .flex_box {
	
}
.instructorWrap .flex_box .l_Area {
	margin-bottom: 30px;
}
.instructorWrap .flex_box .r_Area {
    width: 70%;
    margin: auto;
}
.instructorWrap .flex_box .r_Area .txt {
	font-size: 18px;
}


/** PC **/
@media only screen and (min-width: 768px) {
    .instructorWrap .inner {
    width: 55%;
    margin: 0 auto;
}
}
/** SP **/


@media only screen and (max-width: 767px) {
	

.instructorWrap {
	background: #89d4d1;
	padding-top: 5vmin;padding-bottom: 5vmin;
}	
.instructorWrap .__box {
	background: #fff;
	padding: 3vmin;
}	
.instructorWrap .__box .in_box {
	border: 1px solid #89d4d1;
	padding: 3vmin;
}
.instructorWrap .title_area {
	margin-bottom: 3vmin;
}	
.instructorWrap .title_area h2 {
	margin-bottom: 5vmin;	
}	
.instructorWrap .title_area .icon {
    margin: auto;
    margin-bottom: 1vmin;
	line-height: 0;
}	
.instructorWrap .img {
	text-align: center;
	margin-bottom: 5vmin;
	width: auto;
}	
.instructorWrap .name_area {
	text-align: center;
	margin-bottom: 5vmin;
}
.instructorWrap .name_area span {
	font-size: 6vmin;
}	
.instructorWrap .profile {
	text-align: center;
	background: #89d4d1;
	color: #fff;
	width: 200px;
	margin: auto;
	padding-top: 2vmin;padding-bottom: 2vmin;
	border-radius: 20px;
	position: relative;
	margin-bottom: 5vmin;
}
.instructorWrap .profile::before {
	content: "";
	border-top: 1px solid #89d4d1;
	position: absolute;
	top: 50%; left: -50px;
	width: 80px;
	margin: auto;
}
.instructorWrap .profile::after {
	content: "";
	border-top: 1px solid #89d4d1;
	position: absolute;
	top: 50%; right: -50px;
	width: 80px;
	margin: auto;
}	
.instructorWrap .flex_box .l_Area {
	width: 100%;
	margin-right: 0px;
}
.instructorWrap .flex_box .r_Area {
	width: 100%;
}	
	
	
}


/* --------------------------------------------------------------------
/* 日程
-------------------------------------------------------------------- */

.tokutenWrap {
	margin-top: 100px;margin-bottom: 100px;
}
.tokutenWrap .img {
	text-align: center;
}

/** PC **/
@media only screen and (min-width: 768px) {}
/** SP **/


@media only screen and (max-width: 767px) {
	
.tokutenWrap {
	margin-top: 10vmin;margin-bottom: 5vmin;
}
.tokutenWrap .img {
	text-align: center;
}
	
}

/* --------------------------------------------------------------------
/* 日程
-------------------------------------------------------------------- */

.scheduleWrap {
    background: url(../img/schedule_ph02.png) no-repeat;
    background-size: auto;
    margin-top: 50px;
    margin-bottom: 50px;
    background-position: 0 -100px;
    padding-top: 100px;
    padding-bottom: 100px;
	position: relative;
}
.scheduleWrap::after {
	content: "";
	background: url(../img/schedule_ph03.png) no-repeat;
    background-size: cover;
	width: 220px;height: 305px;
	position: absolute;
	right: 0;
	z-index: -9999;
}
.scheduleWrap .title_area .icon {
    margin: auto;
	margin-bottom: 10px;
	display: block;
    width: 60px;
    line-height: 0;
}
.scheduleWrap .__box {
	background: #fff;
	border: 1px solid #b8b8b8;
	border-radius: 20px;
	padding: 20px;
	width: 70%;
	margin: auto;
}
.scheduleWrap .title_area {
	margin-bottom: 0;
}	
.scheduleWrap .title_area h2 {
	margin-bottom: 20px;
}	
.scheduleWrap ul {
	width: 60%;
	margin: auto;
}	
.scheduleWrap ul li {
	margin-bottom: 15px;
	border-bottom: 1px dotted #000;
	padding-bottom: 15px;
	font-size: 16px;
	text-align: center;
}	
.scheduleWrap ul li .time {
	background: #f5e149;
	padding: 5px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 15px;
	border-radius: 5px;
	text-align: center;
}	
.scheduleWrap ul li:last-child {
	margin-bottom: 0;
	border-bottom: none;
}	




/** PC **/
@media only screen and (min-width: 768px) {
	.scheduleWrap .__box {
	width: 100%;
}
}
/** SP **/


@media only screen and (max-width: 767px) {
	
.scheduleWrap {
	padding-top: 10vmin;
    padding-bottom: 5vmin;
    background-size: 50%;
}
.scheduleWrap::after {
    content: "";
    background: url(../img/schedule_ph03.png) no-repeat;
    background-size: cover;
    width: 220px;
    height: 305px;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: -9999;
}	
.scheduleWrap .__box {
	background: #fff;
	border: 1px solid #b8b8b8;
	border-radius: 20px;
	padding: 3vmin;
	width: auto;
}
.scheduleWrap .title_area {
	margin-bottom: 3vmin;
}	
.scheduleWrap .title_area h2 {
	margin-bottom: 5vmin;	
}	
.scheduleWrap .title_area .icon {
    margin: auto;
    margin-bottom: 2vmin;
}
.scheduleWrap ul {
	width: auto;
	margin: auto;
}	
.scheduleWrap ul li {
	margin-bottom: 3vmin;
	border-bottom: 1px dotted #000;
	padding-bottom: 5vmin;
	font-size: 3.5vmin;
	text-align: center;
}	
.scheduleWrap ul li .time {
	background: #f5e149;
	padding: 2vmin;
	display: inline-block;
	vertical-align: middle;
	margin-right: 2vmin;
	border-radius: 5px;
	text-align: center;
}	
.scheduleWrap ul li:last-child {
	margin-bottom: 0;
	border-bottom: none;
}	
	
	
}


/* --------------------------------------------------------------------
/* 会場
-------------------------------------------------------------------- */

.venueWrap {
	background: url("../img/venue_bg.png") no-repeat;
	background-size: cover;
	padding-top: 100px;padding-bottom: 100px;
}	
.venueWrap .__box {
	background: #fff;
	border-radius: 20px;
	padding: 20px;
	padding-bottom: 50px;
}	
.venueWrap .title_area .icon {
    text-align: center;
    display: block;
    margin-bottom: 50px;
}
.venueWrap .title_area h2 {
	margin-bottom: 50px;
}	
.venueWrap .title_area .icon {
    margin: auto;
	margin-top: 20px;
}		
.venueWrap .tab-wrap{
  background-color: #fff;
  width: 70%;
  margin: auto;
}
.venueWrap .tab-wrap ul {
  display:-webkit-box;
  display:-webkit-flex;
  display:-ms-flexbox;
  display:flex;
  -webkit-flex-wrap:wrap;
  -ms-flex-wrap:wrap;
  flex-wrap:wrap;
  -webkit-box-pack:center;
  -webkit-justify-content:center;
  -ms-flex-pack:center;
  justify-content:center;	
}
.venueWrap .tab-btn {
  width: 35%;
  padding: 10px 0;
  text-align: center;
  list-style: none;
  cursor: pointer;
  background: #fffff8;
  border: 1px solid #fff67c;	
}
.venueWrap .tab-btn.show {
  background: #fff67c;
}
 
.venueWrap .tab-contents {
  display: none;
}
 
.venueWrap .tab-contents.show {
  display: block;
  padding: 5vmin;
  border: 3px solid #fff67c;
  background: #fffff8;
}	
.venueWrap .tab-contents.show dl {
  border-bottom: 1px solid #cbcbcb;
  padding-bottom: 3vmin;
  margin-bottom: 3vmin;
  display:-webkit-box;
  display:-webkit-flex;
  display:-ms-flexbox;
  display:flex;
  -webkit-flex-wrap:wrap;
  -ms-flex-wrap:wrap;
  flex-wrap:wrap;
  -webkit-box-pack:center;
  -webkit-justify-content:center;
  -ms-flex-pack:center;
  justify-content:center;
}	
.venueWrap .tab-contents.show dl dt {	
  width: 30%;
  margin-right: 3vmin;
}
.venueWrap .tab-contents.show dl dd {	
  width: 60%;
  margin-right: 3vmin;
}	
.venueWrap .tab-contents dl:nth-of-type(3) {
  border: none;
  padding-bottom: 0;
  margin-bottom: 5vmin;
}	


/** PC **/
@media only screen and (min-width: 768px) {}
/** SP **/


@media only screen and (max-width: 767px) {
	

.venueWrap {
	background: url("../img/venue_bg.png") no-repeat;
	background-size: cover;
	padding-top: 10vmin;padding-bottom: 5vmin;
}	
.venueWrap .__box {
	background: #fff;
	border-radius: 20px;
	padding: 5vmin;
}	
.venueWrap .title_area {
	margin-bottom: 3vmin;
}	
.venueWrap .title_area h2 {
	margin-bottom: 5vmin;	
}	
.venueWrap .title_area .icon {
    margin: auto;
    margin-bottom: 2vmin;
}		
.venueWrap .tab-wrap{
  background-color: #fff;
  width: auto;
}
.venueWrap .tab-wrap ul {
  display:-webkit-box;
  display:-webkit-flex;
  display:-ms-flexbox;
  display:flex;
  -webkit-flex-wrap:wrap;
  -ms-flex-wrap:wrap;
  flex-wrap:wrap;
  -webkit-box-pack:center;
  -webkit-justify-content:center;
  -ms-flex-pack:center;
  justify-content:center;	
}
.venueWrap .tab-btn {
  width: 35%;
  padding: 10px 0;
  text-align: center;
  list-style: none;
  cursor: pointer;
  background: #fffff8;
  border: 1px solid #fff67c;	
}
.venueWrap .tab-btn.show {
  background: #fff67c;
}
 
.venueWrap .tab-contents {
  display: none;
}
 
.venueWrap .tab-contents.show {
  display: block;
  padding: 5vmin;
  border: 3px solid #fff67c;
  background: #fffff8;
}	
.venueWrap .tab-contents.show dl {
  border-bottom: 1px solid #cbcbcb;
  padding-bottom: 3vmin;
  margin-bottom: 3vmin;
  display:-webkit-box;
  display:-webkit-flex;
  display:-ms-flexbox;
  display:flex;
  -webkit-flex-wrap:wrap;
  -ms-flex-wrap:wrap;
  flex-wrap:wrap;
  -webkit-box-pack:center;
  -webkit-justify-content:center;
  -ms-flex-pack:center;
  justify-content:center;
}	
.venueWrap .tab-contents.show dl dt {	
  width: 30%;
  margin-right: 3vmin;
}
.venueWrap .tab-contents.show dl dd {	
  width: 60%;
  margin-right: 3vmin;
}	
.venueWrap .tab-contents dl:nth-of-type(3) {
  border: none;
  padding-bottom: 0;
  margin-bottom: 5vmin;
}	
	
	
}


/* --------------------------------------------------------------------
/* オンライン
-------------------------------------------------------------------- */

.onlineWrap {
	background: url("../img/online_ph02.png") no-repeat;
	background-size: auto;
	padding-top: 100px;padding-bottom: 100px;
	background-position: right 0px;
	position: relative;
}	
.onlineWrap::after {
	content: "";
	background: url("../img/online_ph03.png") no-repeat;
	background-size: auto;
	width: 280px;height: 426px;
	position: absolute;
	bottom: 0;left: 0;
}
.onlineWrap .__box {
	background: #fff;
	border-radius: 20px;
	padding: 30px;
	border: 1px solid #b8b8b8;
}	
.onlineWrap .title_area {
	margin-bottom: 20px;
}	
.onlineWrap .title_area h2 {
	margin-bottom: 0;	
}			
.onlineWrap .txt {
	border-top: 1px solid #cbcbcb;
	width: 80%;
	margin: auto;
	padding-top: 30px;
	margin-top: 30px;
}
.onlineWrap .title_area .icon {
    text-align: center;
    display: block;
    margin-bottom: 20px;
}


/** PC **/
@media only screen and (min-width: 768px) {
    
    .onlineWrap .inner {
        width: 45%;
        margin: 0 auto;
    }
    
}
/** SP **/


@media only screen and (max-width: 767px) {
	

.onlineWrap {
	background-size: 50%;
	padding-top: 10vmin;padding-bottom: 5vmin;
}	
.onlineWrap::after {
    content: "";
    background: url(../img/online_ph03.png) no-repeat;
    background-size: cover;
    width: 135px;
    height: 240px;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: -9999;
}	
	
.onlineWrap .__box {
	background: #fff;
	border-radius: 20px;
	padding: 5vmin;
	border: 1px solid #b8b8b8;
}	
.onlineWrap .title_area {
	margin-bottom: 3vmin;
}	
.onlineWrap .title_area h2 {
	margin-bottom: 5vmin;	
}	
.onlineWrap .title_area .icon {
    margin: auto;
    margin-bottom: 2vmin;
}		
.onlineWrap .txt {
	border-top: 1px solid #cbcbcb;
	width: 80%;
	margin: auto;
	padding-top: 5vmin;
	margin-top: 5vmin;
}
	
	
}


/* --------------------------------------------------------------------
/* 申込みの流れ
-------------------------------------------------------------------- */

.flowWrap {
	background: #89d4d1;
	background-size: cover;
	padding-top: 30px;padding-bottom: 30px;
}	

.flowWrap .title_area .icon {
    text-align: center;
    display: block;
}
.flowWrap .__box {
	background: #fff;
	padding: 30px;
}	
.flowWrap .__box .in_box {
	border: 3px solid #89d4d1;
	padding: 30px;
}	
.flowWrap .title_area {
	margin-bottom: 20px;
}	
.flowWrap .title_area h2 {
	margin-bottom: 50px;	
}	
.flowWrap .title_area .small {
	font-size: 40px;
}	
.flowWrap .flex_box {
	display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	-webkit-box-pack:center;
    -webkit-justify-content:center;
    -ms-flex-pack:center;
    justify-content:center;
}
.flowWrap .step {
    width: 31.333%;
    margin-right: 20px;
}
.flowWrap .step:last-child {
	margin-right: 0;
}
.flowWrap .step h3 {
    width: 50%;
    margin: auto;
    margin-bottom: 30px;
    text-align: center;
}
.flowWrap .step h3::after {
	content: "";
	display: block;
	border-top: 3px solid #323232;
	width: 30px;
	margin: auto;
	margin-top: 5px;
}	
.flowWrap .step .txt {
	text-align: center;
}
.flowWrap .step .img {
	text-align: center;
	margin-bottom: 30px;
}
	
	

/** PC **/
@media only screen and (min-width: 768px) {}
/** SP **/


@media only screen and (max-width: 767px) {
	

.flowWrap {
	background: #89d4d1;
	background-size: cover;
	padding-top: 3vmin;padding-bottom: 3vmin;
}	
.flowWrap .__box {
	background: #fff;
	padding: 3vmin;
}	
.flowWrap .__box .in_box {
	border: 3px solid #89d4d1;
	padding: 3vmin;
}	
.flowWrap .title_area {
	margin-bottom: 10vmin;
}	
.flowWrap .title_area h2 {
	margin-bottom: 5vmin;	
}	
.flowWrap .title_area .small {
	font-size: 5vmin;
}	
.flowWrap .title_area .icon {
    margin: auto;
    margin-top: 3vmin; margin-bottom: 3vmin;
}		
.flowWrap .step {
	margin: auto;
	margin-bottom: 10vmin;
	width: 90%;
}	
.flowWrap .step:last-child {
	margin-right: 0;
	margin-left: 0;
}	
.flowWrap .step h3 {
	margin-bottom: 8vmin;
	text-align: center;
}
.flowWrap .step h3::after {
	content: "";
	display: block;
	border-top: 3px solid #323232;
	width: 30px;
	margin: auto;
	margin-top: 5vmin;
}	
.flowWrap .step .img {
	text-align: center;
	margin-bottom: 5vmin;
}
.flowWrap .step .txt {
    font-size: 5vmin;
    text-align: left;
}	
	
}

/* --------------------------------------------------------------------
/* よくある質問
-------------------------------------------------------------------- */

.qaWrap {
	margin-top: 100px;margin-bottom: 100px;
}	
.qaWrap .title_area {
	margin-bottom: 50px;
}	
.qaWrap .title_area h2 {
}	
.qaWrap .title_area .icon {
    text-align: center;
    display: block;
    margin-bottom: 0px;
}
.qaWrap dl {
	margin-bottom: 50px;
	border-bottom: 1px dotted #000;
	padding-bottom: 20px;
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	-webkit-box-pack:center;
	-webkit-justify-content:center;
	-ms-flex-pack:center;
	justify-content:center;
	align-items: center;
}	
.qaWrap dl dt {
	width: 20%;
	margin-bottom: 30px;
}
.qaWrap dl dd {
	width: 90%;
	margin-bottom: 30px;
	/* line-height: 60px; */
}	
.qaWrap dl dt.q {
	background: #fb9195;
	border-radius: 50px;
	text-align: center;
	color: #fff;
	width: 60px;
	height: 60px;
	margin-right: 25px;
	line-height: 60px;
}	
.qaWrap dl dd.q {
	color: #fb9195;
	font-size: 20px;
	font-weight: bold;
	line-height: 60px;
}
.qaWrap dl dt.a {
	background: #9ddbd8;
	border-radius: 50px;
	text-align: center;
	color: #fff;
	width: 60px;
	height: 60px;
	margin-right: 25px;
	line-height: 60px;
}		



/** PC **/
@media only screen and (min-width: 768px) {}
/** SP **/


@media only screen and (max-width: 767px) {
	

.qaWrap {
	margin-top: 10vmin;margin-bottom: 10vmin;
}	
.qaWrap .title_area {
	margin-bottom: 10vmin;
}	
.qaWrap .title_area h2 {
	margin-bottom: 5vmin;	
}	
.qaWrap .title_area .icon {
    margin: auto;
    margin-top: 3vmin; margin-bottom: 3vmin;
}	
.qaWrap dl {
	margin-bottom: 5vmin;
	border-bottom: 1px dotted #000;
	padding-bottom: 3vmin;
	display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	-webkit-box-pack:center;
    -webkit-justify-content:center;
    -ms-flex-pack:center;
    justify-content:center;
}	
.qaWrap dl dt {
	width: 20%;
	margin-bottom: 5vmin;
}
.qaWrap dl dd {
	width: 70%;
	margin-bottom: 5vmin;
}	
.qaWrap dl dt.q {
	background: #fb9195;
    border-radius: 50px;
    text-align: center;
    color: #fff;
    font-size: 5vmin;
    width: 40px;
    height: 40px;
    margin-right: 5vmin;
    line-height: 35px;
}	
.qaWrap dl dd.q {
	color: #fb9195;
	font-size: 5vmin;
	line-height: 1.5;
}
.qaWrap dl dt.a {
	background: #9ddbd8;
	border-radius: 50px;
	text-align: center;
	color: #fff;
	font-size: 5vmin;
	width: 40px;
    height: 40px;
	margin-right: 5vmin;
	line-height: 35px;
}		
	
}


.formWrap { text-align: center;}

/* --------------------------------------------------------------------
/* フッター
-------------------------------------------------------------------- */

footer {
   padding-top: 100px; padding-bottom: 100px;
}
footer .inner {
}
footer .post {
	text-align: center;
	margin-bottom: 30px;
	font-size: 14px;
}
footer ul {
	display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	-webkit-box-pack:center;
    -webkit-justify-content:center;
    -ms-flex-pack:center;
    justify-content:center;
	margin-bottom: 50px;
}
footer ul li {
	margin-right: 20px;
	font-size: 14px;
}
footer ul li:last-child {
	margin-right: 0vmin;
}

footer .copyright {
    font-size: 12px;
    word-break: break-all;
    font-family: freight-sans-pro, sans-serif;
    font-weight: 500;
	text-align: center;
	background: #f7f7f7;
	padding-top: 10px;
	padding-bottom: 10px;
} 
	
	
.fixed {
	position: fixed;
	bottom: 0;
	left: 0;
	padding-top: 10px;padding-bottom: 10px;
	z-index: 9999;
	width: 100%;
}	
.fixed img { width: 300px;}

/** SP **/
@media only screen and (max-width: 767px) {
  
footer {
   padding-top: 10vmin; padding-bottom: 25vmin;
}
footer .inner {
}
footer .post {
	text-align: center;
	margin-bottom: 5vmin;
	font-size: 3vmin;
}
footer ul {
	display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	-webkit-box-pack:center;
    -webkit-justify-content:center;
    -ms-flex-pack:center;
    justify-content:center;
	margin-bottom: 5vmin;
}
footer ul li {
	margin-right: 5vmin;
	font-size: 3vmin;
}
footer ul li:last-child {
	margin-right: 0vmin;
}

footer .copyright {
    font-size: 3vmin;
    word-break: break-all;
    font-family: freight-sans-pro, sans-serif;
    font-weight: 500;
	text-align: center;
	background: #f7f7f7;
	padding-top: 2vmin;padding-bottom: 2vmin;
} 
	
	
.fixed {
	position: fixed;
	bottom: 0;
	left: 0;
	padding-top: 3vmin;padding-bottom: 3vmin;
	z-index: 9999;
}	
  
}

/* 20231220〜 */
.newWrap {
	background-color:#fffaf9;
	padding:100px 0;
}
.newWrap .title_area .icon {
	display:block;
	text-align:center;
	margin-bottom:10px;
}
.newWrap .title_area {
	margin-bottom:50px;
}
.section_text + .section_text {
	margin-top:50px;
}
.figure_nisa {
	background-color:#fff;
	border-radius:8px;
	padding:50px;
	box-shadow:0 0 10px rgba(101,8,8,0.15);
	margin:50px 0;
}
@media (max-width:767px){
	.mvWrap .mv p img{
		width:100%;
	}
	.newWrap {
		padding:10vmin 0;
	}
	.newWrap .title_area .icon {
		margin:auto;
		margin-bottom:5vmin;
	}
	.newWrap .title_area .icon img {
		width:30%;
	}
	.newWrap h2 .pink {
		display:block;
	}
	.newWrap .title_area {
		margin-bottom:5vmin;
	}
	.newWrap .title_area h2 {
		font-size:6vmin;
	}
	.figure_nisa {
		border-radius:16px;
		padding:25px;
		box-shadow:0 0 10px rgba(101,8,8,0.1);
		margin:15px 0;
	}
	.section_text + .section_text {
		margin-top:20px;
	}
	.assetsWrap .title_area h2 {
		font-size:4.5vmin;
	}
}

/* --------------------------------------------------------------
共催 */
.ship {
	padding-top: 80px;
	padding-bottom: 80px;
    background: url(../img/voice_bg_pc.png) no-repeat;
}

.ship__title {
	color: #4aa6ad;
}

.ship__img {
	padding: 30px;
	border: 4px solid #89d4d1;
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
	background-color: #fff;
	margin-top: 30px;
	padding-left: 16px;
	padding-right: 16px;
}

@media (max-width: 767px) {
	.ship__img  {
		width: 92%;
		margin-left: auto;
		margin-right: auto;
	}
	.ship {
		padding-top: 40px;
		padding-bottom: 40px;
	}
}

.amazon {
	padding-top: 80px;
	padding-bottom: 80px;
	background: #fffaf9;
}

.amazon  .inner {
	text-align: center;
}

.amazon h2 {
	margin-bottom: 30px;
}

@media (max-width: 767px) {
	.amazon {
		padding-top: 50px;
		padding-bottom: 50px;
	}
}

.tokutenWrap .pink {
	margin-bottom: 20px;
}